<?php
defined('_JEXEC') or die('Restricted access');


class DoskaController extends JControllerLegacy {
	
	public function filter() {
		$model = JModelLegacy::getInstance('Messages','DoskaModel');
		$model->getState();
		
		$id = JFactory::GetApplication()->getMenu()->getDefault()->id;
		
		$this->setRedirect(JRoute::_('index.php?Itemid='.$id));
	}
}

?>